---
sidebar_position: 1
---

# Getting Started

Action Foto is a powerful plugin that allows you to capture and manage photos in your Minecraft server.

## Installation

1. Download the latest version of Action Foto from our website
2. Place the JAR file in your server's `plugins` folder
3. Restart your server

## Basic Configuration

The default configuration will be generated in `plugins/ActionFoto/config.yml`:

```yaml
# Default configuration will be shown here
```

## Basic Commands

- `/foto take` - Take a photo
- `/foto list` - List your photos
- `/foto delete <id>` - Delete a photo

## Permissions

- `actionfoto.take` - Allows taking photos
- `actionfoto.list` - Allows listing photos
- `actionfoto.delete` - Allows deleting photos
